Version de PHP utilisé

Forum destiné aux particuliers propriétaires bailleurs qui mettent un bien immobilier en location
Kristen

15 septembre 2010, 14:58

Bonjour,

Tout d'abord félicitation pour votre solution.

Avoir un outil de gestion immobilière en Web l'idée est top :)

Maintenant ma question j'utilisé la précédente version de d'immo Loyer sur un serveur Synology (serveur wamp) mais je l'ai mis a jour et depuis ça ne fonctionne plus. Je crois que je suis passé de PHP 5.2 à 5.3 est ce que vous avez connaissance de ce problème ??

Par avance merci de votre retour.

Cordialement


Kristen
Support
Administrateur
Messages : 5060
Enregistré le : 07 mars 2009, 10:51

15 septembre 2010, 15:13

Bonjour,

Merci pour vos encouragements !

Immobilier Loyer n'a été validé que sur PHP 5.2. Nous n'avons pas fait de tests sur PHP 5.3, il est en effet possible qu'il y ait des incompatibilités avec certaines librairies.

Désolé de ne pas pouvoir vous aider.

Cordialement
Kristen

18 septembre 2010, 13:16

Bonjour,

Ben j'ai tester ça ne fonctionne pas :)

Pas de souci est ce que ça vous dérange si je corrige ?

Merci bcp pour votre retour rapide.

Cdt
Support
Administrateur
Messages : 5060
Enregistré le : 07 mars 2009, 10:51

18 septembre 2010, 18:45

Non, pas de soucis !

Cdt
Répondre
  • Sujets similaires
    Réponses
    Vues
    Dernier message
cron